{
    "format_version": "1.18.0",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vtng_id:configurator"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "  C",
            " B ",
            "A  "
        ],
        "key": {
            "A": {
                "item": "minecraft:cobblestone"
            },
            "B": {
                "item": "minecraft:stick"
            },
            "C": {
                "item": "minecraft:iron_ingot"
            }
        },
        "result": {
            "item": "vtng_id:configurator",
            "count": 1
        }
    }
}